=== debian/control ===
Source: language-support-fonts-my
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-fonts-my
Architecture: all
Depends: ttf-sil-padauk
Description: Additional fonts metapackage for Burmese
 This metapackage depends on additional fonts packages which might be
 useful in a  Burmese language environment.
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-my.
 .
 Language: Burmese
