## language-support-fonts-my 11.04+20110324

=== debian/changelog ===
language-support-fonts-my (1:11.04+20110324) natty; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 27 Mar 2011 16:27:21 +0000
