=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: translations
 Priority: optional
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
-Build-Depends: debhelper (>= 4.1.0)
-Standards-Version: 3.7.3
+Build-Depends: debhelper (>= 6)
+Standards-Version: 3.9.1
 
 Package: language-support-fonts-my
 Architecture: all
-Depends: ttf-sil-padauk
+Depends: ${misc:Depends}, ttf-sil-padauk
 Description: Additional fonts metapackage for Burmese
  This metapackage depends on additional fonts packages which might be
  useful in a  Burmese language environment.
